
无频10G - Bug #3181

缺少ip过滤页面

01/24/2025 10:31 - 天琦 刘

Status: Resolved Start date: 01/24/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _7af79cf_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

1、进入网关登录页面

2、再ip过滤页面添加ip地址过滤

【实际结果】

1、无ip地址过滤页面

【预期结果】

1、有ip过滤页面，可以添加成功

History

#1 - 01/24/2025 12:05 - 家衡 付

- Status changed from New to Feedback

- Assignee changed from 家衡 付 to 天琦 刘

当前参考中兴设备，先按端口上下行过滤设置条目，也可以实现ip过滤。如果有明确要求的地方添加单独的ip过滤功能页，再添加

#2 - 01/24/2025 16:53 - 天琦 刘

- Assignee changed from 天琦 刘 to 家衡 付

验证通过端口过滤添加ip后，无法限制网络访问

#3 - 01/24/2025 17:47 - 家衡 付

- Status changed from Feedback to Resolved

- Assignee changed from 家衡 付 to 天琦 刘

上下行端口过滤页面即可实现过滤，确认功能正常

#4 - 02/07/2025 16:27 - 天琦 刘

- Status changed from Resolved to Feedback

- Assignee changed from 天琦 刘 to 家衡 付

需要通过ip地址控制下挂设备网络访问权限，类似mac地址过滤

#5 - 02/08/2025 14:57 - 家衡 付

- Status changed from Feedback to Resolved

- Assignee changed from 家衡 付 to 天琦 刘

上下行端口过滤页面，协议为any，只设置要拦截的源地址或目的地址，源及目的端口随意填写，即可实现过滤，去掉需要同时填写源及目的IP的限制
